-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box -- same color that the table "groupe"
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family-- 
--    MBA-MBA family of Brucato (FIN 807 (BRU) ), 342 members
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 359 asteroids belonging to this family
-- CX-type asteroids
-- completed 26/10/2023

BrucatoFamily =
{
groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- BrucatoFamily (MBA-MBA)
	markstyle = "x", -- BrucatoFamily (MBA-MBA)
	marksize = "1", -- BrucatoFamily (MBA-MBA)
	number = 359, -- 359 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1263 Varsavia", -- BrucatoFamily (MBA-MBA)
		"Sol/4203 Brucato", -- BrucatoFamily (MBA-MBA)
		"Sol/4484 Sif", -- BrucatoFamily (MBA-MBA)
		"Sol/5832 Martaprincipe", -- BrucatoFamily (MBA-MBA)
		"Sol/10369 Sinden", -- BrucatoFamily (MBA-MBA)
		"Sol/14380 1989 UC6", -- BrucatoFamily (MBA-MBA)
		"Sol/18511 1996 SH4", -- BrucatoFamily (MBA-MBA)
		"Sol/18614 1998 DN2", -- BrucatoFamily (MBA-MBA)
		"Sol/20494 1999 PM1", -- BrucatoFamily (MBA-MBA)
		"Sol/23255 2000 YD17", -- BrucatoFamily (MBA-MBA)
		"Sol/23316 2001 BZ8", -- BrucatoFamily (MBA-MBA)
		"Sol/36332 2000 ND1", -- BrucatoFamily (MBA-MBA)
		"Sol/38469 1999 TN34", -- BrucatoFamily (MBA-MBA)
		"Sol/38833 2000 SC", -- BrucatoFamily (MBA-MBA)
		"Sol/43909 1995 WB9", -- BrucatoFamily (MBA-MBA)
		"Sol/46093 2001 EL17", -- BrucatoFamily (MBA-MBA)
		"Sol/46542 1987 AD", -- BrucatoFamily (MBA-MBA)
		"Sol/46925 1998 SS27", -- BrucatoFamily (MBA-MBA)
		"Sol/47589 2000 AY201", -- BrucatoFamily (MBA-MBA)
		"Sol/48606 1995 DH", -- BrucatoFamily (MBA-MBA)
		"Sol/50862 2000 FX73", -- BrucatoFamily (MBA-MBA)
		"Sol/51038 2000 GS132", -- BrucatoFamily (MBA-MBA)
		"Sol/53109 Martinphillipps", -- BrucatoFamily (MBA-MBA)
		"Sol/53125 1999 AL24", -- BrucatoFamily (MBA-MBA)
		"Sol/53161 1999 CP6", -- BrucatoFamily (MBA-MBA)
		"Sol/53588 2000 CH53", -- BrucatoFamily (MBA-MBA)
		"Sol/55213 2001 RC49", -- BrucatoFamily (MBA-MBA)
		"Sol/56092 1999 BK", -- BrucatoFamily (MBA-MBA)
		"Sol/56630 2000 KP2", -- BrucatoFamily (MBA-MBA)
		"Sol/56665 2000 KJ62", -- BrucatoFamily (MBA-MBA)
		"Sol/56740 2000 NC23", -- BrucatoFamily (MBA-MBA)
		"Sol/58241 1993 HH4", -- BrucatoFamily (MBA-MBA)
		"Sol/58291 1994 GA", -- BrucatoFamily (MBA-MBA)
		"Sol/59510 1999 JY13", -- BrucatoFamily (MBA-MBA)
		"Sol/60532 Henson", -- BrucatoFamily (MBA-MBA)
		"Sol/62069 2000 RK76", -- BrucatoFamily (MBA-MBA)
		"Sol/64677 2001 XG68", -- BrucatoFamily (MBA-MBA)
		"Sol/64785 2001 XW197", -- BrucatoFamily (MBA-MBA)
		"Sol/67067 1999 YC6", -- BrucatoFamily (MBA-MBA)
		"Sol/68205 2001 CS", -- BrucatoFamily (MBA-MBA)
		"Sol/68640 2002 CX38", -- BrucatoFamily (MBA-MBA)
		"Sol/70280 1999 RA111", -- BrucatoFamily (MBA-MBA)
		"Sol/71215 1999 XY261", -- BrucatoFamily (MBA-MBA)
		"Sol/72461 2001 DV18", -- BrucatoFamily (MBA-MBA)
		"Sol/72991 2002 EW7", -- BrucatoFamily (MBA-MBA)
		"Sol/74067 1998 MH3", -- BrucatoFamily (MBA-MBA)
		"Sol/74382 1998 XZ15", -- BrucatoFamily (MBA-MBA)
		"Sol/75677 2000 AU96", -- BrucatoFamily (MBA-MBA)
		"Sol/76157 2000 ET21", -- BrucatoFamily (MBA-MBA)
		"Sol/77350 2001 FN118", -- BrucatoFamily (MBA-MBA)
		"Sol/77763 2001 PU49", -- BrucatoFamily (MBA-MBA)
		"Sol/80497 2000 AN49", -- BrucatoFamily (MBA-MBA)
		"Sol/80774 2000 CD64", -- BrucatoFamily (MBA-MBA)
		"Sol/80964 2000 DM109", -- BrucatoFamily (MBA-MBA)
		"Sol/81455 2000 GS127", -- BrucatoFamily (MBA-MBA)
		"Sol/82797 2001 QY25", -- BrucatoFamily (MBA-MBA)
		"Sol/83612 2001 SW281", -- BrucatoFamily (MBA-MBA)
		"Sol/85395 1996 SQ4", -- BrucatoFamily (MBA-MBA)
		"Sol/85714 1998 SU49", -- BrucatoFamily (MBA-MBA)
		"Sol/85947 1999 ET11", -- BrucatoFamily (MBA-MBA)
		"Sol/87344 2000 QM25", -- BrucatoFamily (MBA-MBA)
		"Sol/87345 2000 QX25", -- BrucatoFamily (MBA-MBA)
		"Sol/87613 2000 RQ45", -- BrucatoFamily (MBA-MBA)
		"Sol/91136 1998 KK6", -- BrucatoFamily (MBA-MBA)
		"Sol/91337 1999 JG14", -- BrucatoFamily (MBA-MBA)
		"Sol/91538 1999 RA204", -- BrucatoFamily (MBA-MBA)
		"Sol/92720 2000 QH93", -- BrucatoFamily (MBA-MBA)
		"Sol/94136 2000 YL122", -- BrucatoFamily (MBA-MBA)
		"Sol/94747 2001 XB85", -- BrucatoFamily (MBA-MBA)
		"Sol/95590 2002 FQ9", -- BrucatoFamily (MBA-MBA)
		"Sol/97274 1999 XG142", -- BrucatoFamily (MBA-MBA)
		"Sol/98601 2000 WG66", -- BrucatoFamily (MBA-MBA)
		"Sol/98710 2000 XZ38", -- BrucatoFamily (MBA-MBA)
		"Sol/99791 2002 KD4", -- BrucatoFamily (MBA-MBA)
		"Sol/100641 1997 VO4", -- BrucatoFamily (MBA-MBA)
		"Sol/101515 1998 XG27", -- BrucatoFamily (MBA-MBA)
		"Sol/101724 1999 ED6", -- BrucatoFamily (MBA-MBA)
		"Sol/102499 1999 TD282", -- BrucatoFamily (MBA-MBA)
		"Sol/104199 2000 EO107", -- BrucatoFamily (MBA-MBA)
		"Sol/105069 2000 KQ66", -- BrucatoFamily (MBA-MBA)
		"Sol/107726 2001 FZ26", -- BrucatoFamily (MBA-MBA)
		"Sol/107905 2001 FU97", -- BrucatoFamily (MBA-MBA)
		"Sol/108195 2001 HK18", -- BrucatoFamily (MBA-MBA)
		"Sol/109315 2001 QM135", -- BrucatoFamily (MBA-MBA)
		"Sol/110771 2001 UQ27", -- BrucatoFamily (MBA-MBA)
		"Sol/111242 2001 XG2", -- BrucatoFamily (MBA-MBA)
		"Sol/111677 2002 BO21", -- BrucatoFamily (MBA-MBA)
		"Sol/112403 2002 NZ37", -- BrucatoFamily (MBA-MBA)
		"Sol/113209 2002 RU114", -- BrucatoFamily (MBA-MBA)
		"Sol/115456 2003 TD13", -- BrucatoFamily (MBA-MBA)
		"Sol/116831 2004 FA31", -- BrucatoFamily (MBA-MBA)
		"Sol/117233 2004 SG9", -- BrucatoFamily (MBA-MBA)
		"Sol/117242 2004 SF21", -- BrucatoFamily (MBA-MBA)
		"Sol/118387 1999 JC15", -- BrucatoFamily (MBA-MBA)
		"Sol/120766 1998 BA16", -- BrucatoFamily (MBA-MBA)
		"Sol/121234 1999 RM37", -- BrucatoFamily (MBA-MBA)
		"Sol/122246 2000 OT21", -- BrucatoFamily (MBA-MBA)
		"Sol/122682 2000 SG1", -- BrucatoFamily (MBA-MBA)
		"Sol/122916 2000 SY172", -- BrucatoFamily (MBA-MBA)
		"Sol/123092 2000 SZ333", -- BrucatoFamily (MBA-MBA)
		"Sol/123179 2000 TM67", -- BrucatoFamily (MBA-MBA)
		"Sol/123208 2000 UO29", -- BrucatoFamily (MBA-MBA)
		"Sol/123681 2000 YE93", -- BrucatoFamily (MBA-MBA)
		"Sol/125542 2001 WU91", -- BrucatoFamily (MBA-MBA)
		"Sol/127021 2002 GP16", -- BrucatoFamily (MBA-MBA)
		"Sol/128860 2004 SL26", -- BrucatoFamily (MBA-MBA)
		"Sol/129187 Danielalfred", -- BrucatoFamily (MBA-MBA)
		"Sol/129357 3099 P-L", -- BrucatoFamily (MBA-MBA)
		"Sol/131030 2000 XG46", -- BrucatoFamily (MBA-MBA)
		"Sol/131093 2000 YV142", -- BrucatoFamily (MBA-MBA)
		"Sol/133558 2003 UP7", -- BrucatoFamily (MBA-MBA)
		"Sol/134733 2000 AA130", -- BrucatoFamily (MBA-MBA)
		"Sol/134810 2000 EB182", -- BrucatoFamily (MBA-MBA)
		"Sol/134815 2000 FA30", -- BrucatoFamily (MBA-MBA)
		"Sol/135760 2002 RY18", -- BrucatoFamily (MBA-MBA)
		"Sol/136264 2003 YC70", -- BrucatoFamily (MBA-MBA)
		"Sol/142549 2002 TJ53", -- BrucatoFamily (MBA-MBA)
		"Sol/142617 2002 TE146", -- BrucatoFamily (MBA-MBA)
		"Sol/142739 2002 TK290", -- BrucatoFamily (MBA-MBA)
		"Sol/142784 2002 UZ13", -- BrucatoFamily (MBA-MBA)
		"Sol/142999 2002 VZ98", -- BrucatoFamily (MBA-MBA)
		"Sol/143068 2002 WC15", -- BrucatoFamily (MBA-MBA)
		"Sol/143134 2002 XS37", -- BrucatoFamily (MBA-MBA)
		"Sol/143220 2002 YY4", -- BrucatoFamily (MBA-MBA)
		"Sol/143410 2003 BJ47", -- BrucatoFamily (MBA-MBA)
		"Sol/144191 2004 BQ121", -- BrucatoFamily (MBA-MBA)
		"Sol/145336 2005 LM52", -- BrucatoFamily (MBA-MBA)
		"Sol/145703 4389 T-3", -- BrucatoFamily (MBA-MBA)
		"Sol/148550 2001 QA152", -- BrucatoFamily (MBA-MBA)
		"Sol/148909 2001 XA2", -- BrucatoFamily (MBA-MBA)
		"Sol/149437 2003 BW76", -- BrucatoFamily (MBA-MBA)
		"Sol/149454 2003 DC", -- BrucatoFamily (MBA-MBA)
		"Sol/151109 2001 WB23", -- BrucatoFamily (MBA-MBA)
		"Sol/152763 1999 LN4", -- BrucatoFamily (MBA-MBA)
		"Sol/156435 2002 AO120", -- BrucatoFamily (MBA-MBA)
		"Sol/158028 2000 SS9", -- BrucatoFamily (MBA-MBA)
		"Sol/158429 2002 BH26", -- BrucatoFamily (MBA-MBA)
		"Sol/159621 2002 AN128", -- BrucatoFamily (MBA-MBA)
		"Sol/160413 2004 XF25", -- BrucatoFamily (MBA-MBA)
		"Sol/163300 2002 JJ4", -- BrucatoFamily (MBA-MBA)
		"Sol/164106 2003 XQ10", -- BrucatoFamily (MBA-MBA)
		"Sol/164954 1999 YW3", -- BrucatoFamily (MBA-MBA)
		"Sol/165615 2001 FD99", -- BrucatoFamily (MBA-MBA)
		"Sol/165622 2001 FZ109", -- BrucatoFamily (MBA-MBA)
		"Sol/166348 2002 KD2", -- BrucatoFamily (MBA-MBA)
		"Sol/167202 2003 TO20", -- BrucatoFamily (MBA-MBA)
		"Sol/167778 2005 AG16", -- BrucatoFamily (MBA-MBA)
		"Sol/170946 2005 BP2", -- BrucatoFamily (MBA-MBA)
		"Sol/171150 2005 GB73", -- BrucatoFamily (MBA-MBA)
		"Sol/171402 2006 QL133", -- BrucatoFamily (MBA-MBA)
		"Sol/173347 1999 XC93", -- BrucatoFamily (MBA-MBA)
		"Sol/173358 1999 YL12", -- BrucatoFamily (MBA-MBA)
		"Sol/175565 2006 TV", -- BrucatoFamily (MBA-MBA)
		"Sol/175923 2000 DW16", -- BrucatoFamily (MBA-MBA)
		"Sol/177402 2004 BV107", -- BrucatoFamily (MBA-MBA)
		"Sol/177607 2004 HD1", -- BrucatoFamily (MBA-MBA)
		"Sol/178950 2001 QK136", -- BrucatoFamily (MBA-MBA)
		"Sol/179060 2001 SG79", -- BrucatoFamily (MBA-MBA)
		"Sol/179252 2001 UR128", -- BrucatoFamily (MBA-MBA)
		"Sol/179831 2002 TC165", -- BrucatoFamily (MBA-MBA)
		"Sol/180601 2004 FH81", -- BrucatoFamily (MBA-MBA)
		"Sol/185457 2007 AN2", -- BrucatoFamily (MBA-MBA)
		"Sol/186017 2001 QV150", -- BrucatoFamily (MBA-MBA)
		"Sol/187167 2005 SJ5", -- BrucatoFamily (MBA-MBA)
		"Sol/187862 2000 LW14", -- BrucatoFamily (MBA-MBA)
		"Sol/188456 2004 JS11", -- BrucatoFamily (MBA-MBA)
		"Sol/190565 2000 SU131", -- BrucatoFamily (MBA-MBA)
		"Sol/193390 2000 VX44", -- BrucatoFamily (MBA-MBA)
		"Sol/193626 2001 CV31", -- BrucatoFamily (MBA-MBA)
		"Sol/193684 2001 EP15", -- BrucatoFamily (MBA-MBA)
		"Sol/195207 2002 DN2", -- BrucatoFamily (MBA-MBA)
		"Sol/195380 2002 GY", -- BrucatoFamily (MBA-MBA)
		"Sol/198284 2004 TM297", -- BrucatoFamily (MBA-MBA)
		"Sol/198575 2004 YM", -- BrucatoFamily (MBA-MBA)
		"Sol/199196 2006 AZ2", -- BrucatoFamily (MBA-MBA)
		"Sol/200122 1997 CR6", -- BrucatoFamily (MBA-MBA)
		"Sol/200958 2002 CX13", -- BrucatoFamily (MBA-MBA)
		"Sol/201139 2002 JH98", -- BrucatoFamily (MBA-MBA)
		"Sol/202198 2004 XW76", -- BrucatoFamily (MBA-MBA)
		"Sol/202236 2004 YF31", -- BrucatoFamily (MBA-MBA)
		"Sol/203021 2000 AJ152", -- BrucatoFamily (MBA-MBA)
		"Sol/204815 2007 NP1", -- BrucatoFamily (MBA-MBA)
		"Sol/206376 2003 QD108", -- BrucatoFamily (MBA-MBA)
		"Sol/206509 2003 UX124", -- BrucatoFamily (MBA-MBA)
		"Sol/208005 1998 QO5", -- BrucatoFamily (MBA-MBA)
		"Sol/208784 2002 QK10", -- BrucatoFamily (MBA-MBA)
		"Sol/208932 2002 VA5", -- BrucatoFamily (MBA-MBA)
		"Sol/210841 2001 QE107", -- BrucatoFamily (MBA-MBA)
		"Sol/212177 2005 GT74", -- BrucatoFamily (MBA-MBA)
		"Sol/212279 2005 KF11", -- BrucatoFamily (MBA-MBA)
		"Sol/213696 2002 TJ267", -- BrucatoFamily (MBA-MBA)
		"Sol/213868 2003 SQ165", -- BrucatoFamily (MBA-MBA)
		"Sol/214000 2004 BW107", -- BrucatoFamily (MBA-MBA)
		"Sol/217489 2006 FP43", -- BrucatoFamily (MBA-MBA)
		"Sol/217558 2007 JB22", -- BrucatoFamily (MBA-MBA)
		"Sol/217870 2001 QB191", -- BrucatoFamily (MBA-MBA)
		"Sol/218031 2002 AL2", -- BrucatoFamily (MBA-MBA)
		"Sol/218263 2003 BO29", -- BrucatoFamily (MBA-MBA)
		"Sol/219340 2000 QM34", -- BrucatoFamily (MBA-MBA)
		"Sol/220579 2004 JX5", -- BrucatoFamily (MBA-MBA)
		"Sol/222592 2001 XJ2", -- BrucatoFamily (MBA-MBA)
		"Sol/226000 2002 DK11", -- BrucatoFamily (MBA-MBA)
		"Sol/226004 2002 EB", -- BrucatoFamily (MBA-MBA)
		"Sol/227427 2005 VX78", -- BrucatoFamily (MBA-MBA)
		"Sol/227433 2005 VF122", -- BrucatoFamily (MBA-MBA)
		"Sol/227442 2005 WN33", -- BrucatoFamily (MBA-MBA)
		"Sol/229894 2009 UC130", -- BrucatoFamily (MBA-MBA)
		"Sol/230282 2001 XH215", -- BrucatoFamily (MBA-MBA)
		"Sol/230889 2004 SG26", -- BrucatoFamily (MBA-MBA)
		"Sol/231712 1998 WZ4", -- BrucatoFamily (MBA-MBA)
		"Sol/232198 2002 GX59", -- BrucatoFamily (MBA-MBA)
		"Sol/232778 2004 PH80", -- BrucatoFamily (MBA-MBA)
		"Sol/234771 2002 PN76", -- BrucatoFamily (MBA-MBA)
		"Sol/235923 2005 EZ71", -- BrucatoFamily (MBA-MBA)
		"Sol/236396 2006 DV43", -- BrucatoFamily (MBA-MBA)
		"Sol/236662 2006 LJ", -- BrucatoFamily (MBA-MBA)
		"Sol/237460 1999 VK158", -- BrucatoFamily (MBA-MBA)
		"Sol/238620 2005 BK25", -- BrucatoFamily (MBA-MBA)
		"Sol/238670 2005 EQ171", -- BrucatoFamily (MBA-MBA)
		"Sol/239759 2010 BY2", -- BrucatoFamily (MBA-MBA)
		"Sol/240439 2003 XH11", -- BrucatoFamily (MBA-MBA)
		"Sol/241892 2001 WR10", -- BrucatoFamily (MBA-MBA)
		"Sol/242018 2002 QK", -- BrucatoFamily (MBA-MBA)
		"Sol/242276 2003 UW63", -- BrucatoFamily (MBA-MBA)
		"Sol/242314 2003 WF125", -- BrucatoFamily (MBA-MBA)
		"Sol/242905 2006 KS122", -- BrucatoFamily (MBA-MBA)
		"Sol/243219 2007 VA1", -- BrucatoFamily (MBA-MBA)
		"Sol/243632 1999 RZ206", -- BrucatoFamily (MBA-MBA)
		"Sol/243664 1999 VQ80", -- BrucatoFamily (MBA-MBA)
		"Sol/243693 2000 AC43", -- BrucatoFamily (MBA-MBA)
		"Sol/244318 2002 GU165", -- BrucatoFamily (MBA-MBA)
		"Sol/245221 2004 XJ28", -- BrucatoFamily (MBA-MBA)
		"Sol/245755 2006 DK193", -- BrucatoFamily (MBA-MBA)
		"Sol/247030 2000 AS140", -- BrucatoFamily (MBA-MBA)
		"Sol/247043 2000 GS11", -- BrucatoFamily (MBA-MBA)
		"Sol/247194 2001 NR11", -- BrucatoFamily (MBA-MBA)
		"Sol/247514 2002 PV141", -- BrucatoFamily (MBA-MBA)
		"Sol/247581 2002 TJ46", -- BrucatoFamily (MBA-MBA)
		"Sol/247687 2003 AO75", -- BrucatoFamily (MBA-MBA)
		"Sol/247755 2003 PA1", -- BrucatoFamily (MBA-MBA)
		"Sol/248164 2004 VY63", -- BrucatoFamily (MBA-MBA)
		"Sol/248227 2005 ES207", -- BrucatoFamily (MBA-MBA)
		"Sol/248576 2006 BY58", -- BrucatoFamily (MBA-MBA)
		"Sol/249975 2001 VU4", -- BrucatoFamily (MBA-MBA)
		"Sol/250615 2005 GB10", -- BrucatoFamily (MBA-MBA)
		"Sol/251011 2006 PP32", -- BrucatoFamily (MBA-MBA)
		"Sol/251074 2006 SN57", -- BrucatoFamily (MBA-MBA)
		"Sol/252250 2001 QG107", -- BrucatoFamily (MBA-MBA)
		"Sol/253054 2002 TJ42", -- BrucatoFamily (MBA-MBA)
		"Sol/253246 2003 AQ30", -- BrucatoFamily (MBA-MBA)
		"Sol/254696 2005 MO32", -- BrucatoFamily (MBA-MBA)
		"Sol/254856 2005 RP33", -- BrucatoFamily (MBA-MBA)
		"Sol/257306 2009 HZ72", -- BrucatoFamily (MBA-MBA)
		"Sol/257796 2000 EQ21", -- BrucatoFamily (MBA-MBA)
		"Sol/258128 2001 RQ23", -- BrucatoFamily (MBA-MBA)
		"Sol/258525 2002 AF207", -- BrucatoFamily (MBA-MBA)
		"Sol/258977 2002 SB64", -- BrucatoFamily (MBA-MBA)
		"Sol/265238 2004 DO51", -- BrucatoFamily (MBA-MBA)
		"Sol/266695 2009 PS17", -- BrucatoFamily (MBA-MBA)
		"Sol/266709 2009 QZ32", -- BrucatoFamily (MBA-MBA)
		"Sol/268049 2004 QK24", -- BrucatoFamily (MBA-MBA)
		"Sol/268115 Williamalbrecht", -- BrucatoFamily (MBA-MBA)
		"Sol/270486 2002 EH75", -- BrucatoFamily (MBA-MBA)
		"Sol/273439 2006 WA159", -- BrucatoFamily (MBA-MBA)
		"Sol/276459 2003 GV10", -- BrucatoFamily (MBA-MBA)
		"Sol/276962 2004 TJ343", -- BrucatoFamily (MBA-MBA)
		"Sol/278259 2007 ER216", -- BrucatoFamily (MBA-MBA)
		"Sol/280521 2004 PY83", -- BrucatoFamily (MBA-MBA)
		"Sol/280924 2006 AP22", -- BrucatoFamily (MBA-MBA)
		"Sol/281237 2007 JE42", -- BrucatoFamily (MBA-MBA)
		"Sol/282370 2003 PR9", -- BrucatoFamily (MBA-MBA)
		"Sol/282395 2003 SY214", -- BrucatoFamily (MBA-MBA)
		"Sol/283615 2002 CG66", -- BrucatoFamily (MBA-MBA)
		"Sol/285756 2000 UF14", -- BrucatoFamily (MBA-MBA)
		"Sol/288526 2004 FE165", -- BrucatoFamily (MBA-MBA)
		"Sol/289728 2005 JY21", -- BrucatoFamily (MBA-MBA)
		"Sol/289894 2005 MH36", -- BrucatoFamily (MBA-MBA)
		"Sol/291146 2005 YB246", -- BrucatoFamily (MBA-MBA)
		"Sol/291827 2006 LE", -- BrucatoFamily (MBA-MBA)
		"Sol/291951 2006 QP41", -- BrucatoFamily (MBA-MBA)
		"Sol/295860 2008 VF80", -- BrucatoFamily (MBA-MBA)
		"Sol/296367 2009 FF31", -- BrucatoFamily (MBA-MBA)
		"Sol/298373 2003 SX2", -- BrucatoFamily (MBA-MBA)
		"Sol/298536 2003 WT115", -- BrucatoFamily (MBA-MBA)
		"Sol/302996 2003 WP42", -- BrucatoFamily (MBA-MBA)
		"Sol/305573 2008 XJ3", -- BrucatoFamily (MBA-MBA)
		"Sol/309462 2007 VZ7", -- BrucatoFamily (MBA-MBA)
		"Sol/310019 2009 MJ3", -- BrucatoFamily (MBA-MBA)
		"Sol/313529 2002 XF38", -- BrucatoFamily (MBA-MBA)
		"Sol/313865 2004 FK136", -- BrucatoFamily (MBA-MBA)
		"Sol/315153 2007 ED223", -- BrucatoFamily (MBA-MBA)
		"Sol/326393 2001 QX265", -- BrucatoFamily (MBA-MBA)
		"Sol/326414 2001 SB326", -- BrucatoFamily (MBA-MBA)
		"Sol/326438 2001 UT179", -- BrucatoFamily (MBA-MBA)
		"Sol/332139 2005 WY157", -- BrucatoFamily (MBA-MBA)
		"Sol/334378 2002 AG166", -- BrucatoFamily (MBA-MBA)
		"Sol/334385 2002 BC27", -- BrucatoFamily (MBA-MBA)
		"Sol/335555 2006 BG149", -- BrucatoFamily (MBA-MBA)
		"Sol/337998 2002 ER19", -- BrucatoFamily (MBA-MBA)
		"Sol/338584 2003 SA134", -- BrucatoFamily (MBA-MBA)
		"Sol/339297 2004 XK63", -- BrucatoFamily (MBA-MBA)
		"Sol/342655 2008 VO3", -- BrucatoFamily (MBA-MBA)
		"Sol/344134 2000 AS169", -- BrucatoFamily (MBA-MBA)
		"Sol/346029 2007 TA365", -- BrucatoFamily (MBA-MBA)
		"Sol/347572 2000 YZ55", -- BrucatoFamily (MBA-MBA)
		"Sol/348093 2003 WT159", -- BrucatoFamily (MBA-MBA)
		"Sol/349706 2008 XF52", -- BrucatoFamily (MBA-MBA)
		"Sol/349740 2008 YJ126", -- BrucatoFamily (MBA-MBA)
		"Sol/350047 2010 OA7", -- BrucatoFamily (MBA-MBA)
		"Sol/350329 2012 UG78", -- BrucatoFamily (MBA-MBA)
		"Sol/350873 2002 PB87", -- BrucatoFamily (MBA-MBA)
		"Sol/351112 2003 UG378", -- BrucatoFamily (MBA-MBA)
		"Sol/353231 2010 BA68", -- BrucatoFamily (MBA-MBA)
		"Sol/354996 2006 PY19", -- BrucatoFamily (MBA-MBA)
		"Sol/355302 2007 RS241", -- BrucatoFamily (MBA-MBA)
		"Sol/362763 2011 WD37", -- BrucatoFamily (MBA-MBA)
		"Sol/362799 2011 WX153", -- BrucatoFamily (MBA-MBA)
		"Sol/363518 2003 UD140", -- BrucatoFamily (MBA-MBA)
		"Sol/364846 2008 CW184", -- BrucatoFamily (MBA-MBA)
		"Sol/364863 2008 DF31", -- BrucatoFamily (MBA-MBA)
		"Sol/364982 2008 HN62", -- BrucatoFamily (MBA-MBA)
		"Sol/365948 2012 AV22", -- BrucatoFamily (MBA-MBA)
		"Sol/368806 2005 YY98", -- BrucatoFamily (MBA-MBA)
		"Sol/371690 2007 DV57", -- BrucatoFamily (MBA-MBA)
		"Sol/372492 2009 SM241", -- BrucatoFamily (MBA-MBA)
		"Sol/375020 2007 GP49", -- BrucatoFamily (MBA-MBA)
		"Sol/375812 2009 UA2", -- BrucatoFamily (MBA-MBA)
		"Sol/377653 2005 UE153", -- BrucatoFamily (MBA-MBA)
		"Sol/379527 2010 US106", -- BrucatoFamily (MBA-MBA)
		"Sol/380038 2013 RF26", -- BrucatoFamily (MBA-MBA)
		"Sol/380129 1998 HB7", -- BrucatoFamily (MBA-MBA)
		"Sol/381431 2008 PW9", -- BrucatoFamily (MBA-MBA)
		"Sol/382115 2011 HG33", -- BrucatoFamily (MBA-MBA)
		"Sol/387485 2013 YS102", -- BrucatoFamily (MBA-MBA)
		"Sol/388599 2007 RQ183", -- BrucatoFamily (MBA-MBA)
		"Sol/389454 2010 DX8", -- BrucatoFamily (MBA-MBA)
		"Sol/390748 2003 SD194", -- BrucatoFamily (MBA-MBA)
		"Sol/391499 2007 PG21", -- BrucatoFamily (MBA-MBA)
		"Sol/391532 2007 RK282", -- BrucatoFamily (MBA-MBA)
		"Sol/391639 2007 VZ254", -- BrucatoFamily (MBA-MBA)
		"Sol/391955 2008 WV32", -- BrucatoFamily (MBA-MBA)
		"Sol/392616 2011 TX15", -- BrucatoFamily (MBA-MBA)
		"Sol/409433 2005 NZ90", -- BrucatoFamily (MBA-MBA)
		"Sol/495011 2010 OB57", -- BrucatoFamily (MBA-MBA)
		"Sol/496157 2010 VC78", -- BrucatoFamily (MBA-MBA)
		"Sol/497165 2004 RG333", -- BrucatoFamily (MBA-MBA)
		"Sol/497542 2006 CY22", -- BrucatoFamily (MBA-MBA)
		"Sol/497973 2007 BG80", -- BrucatoFamily (MBA-MBA)
		"Sol/498579 2008 OM1", -- BrucatoFamily (MBA-MBA)
		"Sol/499380 2010 AK71", -- BrucatoFamily (MBA-MBA)
		"Sol/499725 2011 BS10", -- BrucatoFamily (MBA-MBA)
		"Sol/499774 2011 CZ24", -- BrucatoFamily (MBA-MBA)
		"Sol/499891 2011 FY126", -- BrucatoFamily (MBA-MBA)
		"Sol/501061 2013 SX27", -- BrucatoFamily (MBA-MBA)
		"Sol/501256 2013 WA", -- BrucatoFamily (MBA-MBA)
		"Sol/501336 2013 XT20", -- BrucatoFamily (MBA-MBA)
		"Sol/502605 2015 CC15", -- BrucatoFamily (MBA-MBA)
		"Sol/503811 2017 KV5", -- BrucatoFamily (MBA-MBA)
		"Sol/614091 2008 SQ165", -- BrucatoFamily (MBA-MBA)
	}
}

